<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
    <f:if condition="{footernavigation}">
        <f:for each="{footernavigation}" as="footer">
            <a href="{footer.link}"
               {f:if(condition: footer.target, then: 'target="{footer.target}"')}
               title="{footer.title}">
                <span>{footer.title}</span>
            </a>
        </f:for>
    </f:if>
</html>
